Dear Fellow Shareholders:
In 2007, our sales grew by 37% to more
than $4 billion. Net earnings grew 100%
to $2.64 per diluted share.
The good news is that we expect to do
even better in the months and years ahead.
Our confidence is based on our success at
achieving the sixnow sevenstrategic
imperatives that we first set out in 2006.
They have helped to transform us into a
global company. And they continue to drive
our performance and our prospects.
Imperative #1: Growth
Our number one objective is profitable
global growth. As late as 1999, our sales
totaled less than $1 billion and less than
5% of our sales originated outside the
United States. Today, our sales are four
times higher, with over 50% coming from
international markets.
In 2007, we continued to grow through
acquisitions and the expansion of our existing businesses. Acquisitions strengthened
our position in the industrial crane market
and made us a market leader in Indias
tower crane industry. A new crane manufacturing facility in Slovakia has become
the fi nal manufacturing and assembly
site for tower cranes delivered to Eastern
Europe, while a new facility in Portugal
adds to the capacity of the existing Potain
factory located nearby. In 2008, we will
continue to pursue acquisitions in our
Crane and Foodservice businesses that not
only enhance our capacity, but better serve
our customers needs.
Imperative #2: Innovation
It has long been our goal to generate 80%
of our revenues from products acquired
or introduced within the past fi ve years.
Innovation distinguishes our products from
competitors, builds our brands, expands the
size of our marketsand our share of each.
Following our voice of the customer
approach, we introduced nearly 50 new
products during 2007. They include an
entirely new type of crane, new ice and
beverage dispensers that offer more
choices to consumers, and one of the
worlds most advanced naval combat
ships. As these examples suggest, the
range of our products is diverse, but all
are designed, engineered, and built to help
both our customers and us succeed more.
We plan to introduce approximately 50 new
products in 2008.
Imperative #3: Customer Focus
Customer-driven innovation is just one of the
ways we are focusing on customers in everything we do. Today, that often means meeting
their need for speed. As customers seek to
reduce the time it takes to make decisions,
get their products to market, or complete
their projects, we are working to provide
faster service at every point from the initial
order through life-cycle product support.
To reach that goal, we continued to put
our plants and our people close to our customers. Our ice machine plant in China is
supporting the growth of our Foodservice
business across the Asia/Pacific region.
New crane plants in Europe and India,
coupled with the expansion of our crane
facilities in the US, will help us deliver products faster than ever before. The enterprise
resource planning systems being finalized
at our Foodservice business and initiated in
Cranesthe largest system investments in
our historywill streamline ordering, help
customers manage their inventories, and
improve delivery speed.Imperative #4: Excellence in
Operations
Quality and growth are part of the same
equation. Our growth has provided the
resources to continuously improve our
quality, and outstanding quality brings
exceptional growth.
Since 2002, we have been building
Six Sigma quality processes into all of our
operations, and in 2007 more people than
ever completed introductory or advanced Six
Sigma training. Were continuously improving
our operations, and weve never hesitated to
consolidate or re-engineer our businesses
to boost their performance. For example,
our Marine business over the past 18
months has shortened delivery schedules,
enhanced quality, and increased profits.
Imperative #5: People and
Organizational Development
Manitowoc is a growth company. Over
the past six years weve doubled in size.
To continue our success, we must ensure
that we attract, develop, retain, and inspire
the best people at every level across our
worldwide organization.
Making It Real, the report that begins
on page 8, details our recent progress.
We are working to build a common culture
and shared values around the world. Those
values include a strong commitment to
safety, and we have improved our performance in that key metric, too. Lost-time
injuries declined by nearly 15% in 2007,
and our Foodservice business incurred only
one lost-time accident during the year. Of
course, thats still one too many. Our goal
is zero.Imperative #6: Aftermarket Support
While we have always taken care of our
customers, the success of our Crane Care
business shows just how important our
aftermarket product support services can
be to our customers and their success.
Launched just five years ago, Crane
Care has grown at double-digit rates and
improved both our customer satisfaction
scores and our profitability. The recent
opening of new Crane Care contact centers in Germany and China helps to ensure
that the sun never sets on our service.
Crane Care also serves as a model for
the development of similar offerings by
our Foodservice business.
Imperative #7: Value Creation
We believe that if you offer innovative,
high-quality products to growing markets,
work efficiently, develop and maintain an
outstanding workforce, and take care of your
customers, youll create real value. In 2007,
all three of our businesses contributed to our
profitable growth, adding a total of $207 million to our economic value. Another milestone
in 2007 was our selection to the S&P 500
Index of leading industrial companies. This
achievement reflects Manitowocs ability to
create real value.
Moving Ahead
Focusing on our core strategies has brought
us tremendous success. We will remain focused on our time-proven strategies as we
progress through a time of transition for our
management team.
 Early last year, Mike Kachmer was
named president of our Foodservice segment, replacing Tim Kraus, who retired after
18 years of outstanding service.
 In May, our board elected Glen Tellock
as president and chief executive officer,
while I will remain chairman. Glen is well
known to members of the Manitowoc family,
having served the company since 1991,
most recently as president of our Crane
segment and, prior to that, as chief
financial officer.
Eric Etchart, formerly executive vice
president of the Asia/Pacific region, replaced
Glen as the president of the Crane segment.
We also made a number of other executive appointments across our Crane and
Foodservice businesses.
A smooth transition of leadership shows
something about the way we work
with clear strategies, careful planning, no
surprises, and an absolute commitment to
doing what we say well do.
We will continue our progress. While
the US economy may be entering a period
of slowing growth, we expect to continue
to move forward. With half of our sales
coming from outside North America, we
have become a global company and are
no longer dependent on any single region
for our growth.
We expect Crane segment sales to grow
at double-digit rates, as infrastructure
development projects in Brazil, Russia,
India, China, and other countries add to the
demand for cranes. According to a study
conducted by Platts, an energy information specialist, $25 trillion will be spent
on energy projects through 2030.
Foodservice sales are expected to grow
faster than the industry as a wholein the
mid single-digit range. A projected slowdown
in the US market will be offset by the introduction of innovative products that reduce
customers costs and by the growth of
global markets.
We anticipate that our Marine business
will benefit from its improved operations
as well as from increased demand for gas
and oil field service vessels, homeland
security initiatives, and long-term government contracts.
Across our businesses, we have proven
our ability to set ambitious goalsand
make them real. We would like to thank our
shareholders, customers, suppliers, and
employees for everything they did to help
make 2007 our best year ever. With their
continued support, we are ready to extend
that winning performancein 2008 and
beyond. Together, our best is yet to come.
Terry D. Growcock
Chairman of the Board
Glen E. Tellock
President & Chief Executive Officer